
/********************************/
/*            OverLay           */
/********************************/
.overlay-info {
	width: 350px;
	height: 100%;
	background-color: rgba(49, 79, 151, 0.8);
	position: absolute;
	z-index: 9;
	right: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	flex-wrap: wrap;
    flex-direction: column;
    text-align:center;
}
.overlay-info a{
  color:#fff;
}

.fade-carousel {
    position: relative;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 768px){
    .overlay-info {
        width: 100%;
        right: 0;
    }
    .carousel-inner {
        margin-top: 130px;
    }
}